[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# SRRESPHONEMENODE

## Declaration

Source position: speech.pas line 1359

`type SRRESPHONEMENODE = record`
`dwNextPhonemeNode: DWORD;`
`dwUpAlternatePhonemeNode: DWORD;`
`dwDownAlternatePhonemeNode: DWORD;`
`dwPreviousPhonemeNode: DWORD;`
`dwWordNode: DWORD;`
`qwStartTime: QWord;`
`qwEndTime: QWord;`
`dwPhonemeScore: DWORD;`
`wVolume: Word;`
`wPitch: Word;`
`end;`